<Project Sdk="Microsoft.NET.Sdk.Web">
  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1"/>
    <PackageReference Include="MySql.Data" Version="*"/>
    <PackageReference Include="MongoDB.Driver" Version="*"/>
    <PackageReference Include="MongoDB.Bson" Version="*"/>
  </ItemGroup>
</Project>